/* all imports 
---------------------------------------------- */
:root {
  --main-font: 'Lato';
  --bg-light: rgb(255,255,255);
  --bg-dark: rgb(0,0,0);
  --bg-green: rgb(112,201,59);
  --bg-turkis: rgb(22,196,197);
  --bg-footer: rgb(11,30,30);
  --bg-blue: #040466;
  --txt-blue: #040466;
  --txt-dark: #000;
  --txt-light: #fff;
  --txt-turkis: rgb(22,196,197);
  --gal-gap: 10px; }
  @media screen and (min-width: 768px) {
    :root {
      --gal-gap: 20px; } }

/* lato-300 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/lato-v25-latin-300.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* lato-300italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/lato-v25-latin-300italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* lato-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/lato-v25-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* lato-italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/lato-v25-latin-italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* lato-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/lato-v25-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* lato-700italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/lato-v25-latin-700italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* lato-900 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/lato-v25-latin-900.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* lato-900italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url("../fonts/lato-v25-latin-900italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0; }

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none; }

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none; }

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none; }

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
  -webkit-appearance: none; }

.kontakt-form {
  line-height: 1.4; }
  .kontakt-form h2 {
    padding-bottom: 20px; }

form {
  color: var(--txt-dark); }
  form fieldset {
    display: block;
    padding: 10px;
    padding-bottom: 0;
    border: none;
    margin-bottom: 10px;
    position: relative; }
    form fieldset.radio-container {
      border: 1px solid rgba(0, 0, 0, 0.1);
      margin-top: 50px;
      margin-bottom: 15px; }
  form legend {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    position: absolute;
    top: -30px; }
  form span {
    display: block;
    margin-bottom: 15px; }
    @media screen and (min-width: 768px) {
      form span {
        display: flex; } }
  form label {
    display: block;
    margin-bottom: 5px; }
    @media screen and (min-width: 768px) {
      form label {
        padding-bottom: 0;
        width: 30%; } }
  form a {
    text-decoration: underline; }
    form a:hover {
      color: inherit; }
  form .red {
    color: #BA0003;
    font-size: 13px;
    font-style: italic;
    display: inline-block;
    vertical-align: top;
    margin-left: 5px; }
  form .radio-container {
    display: flex;
    flex-wrap: wrap;
    gap: 0 30px; }
    form .radio-container span {
      display: block;
      width: 200px;
      margin-bottom: 10px; }
    form .radio-container label {
      display: inline-block;
      margin: 0; }
  form .submit-container {
    padding-top: 0;
    padding-bottom: 0; }
    @media screen and (min-width: 768px) {
      form .submit-container {
        padding-left: 30%; } }
  form input[type="text"], form input[type="search"], form input[type="password"], form input[type="number"], form input[type="email"], form input[type="tel"], form select {
    color: var(--txt-dark);
    padding: 5px 10px;
    text-align: left;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.5);
    background: rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid rgba(0, 0, 0, 0.5); }
    @media screen and (min-width: 768px) {
      form input[type="text"], form input[type="search"], form input[type="password"], form input[type="number"], form input[type="email"], form input[type="tel"], form select {
        width: 70%; } }
  form input[type="radio"] {
    height: 16px;
    width: 16px;
    margin-right: 6px; }
  form textarea {
    color: var(--txt-dark);
    padding: 5px 10px;
    text-align: left;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.5);
    background: rgba(255, 255, 255, 0.5); }
    @media screen and (min-width: 768px) {
      form textarea {
        width: 70%; } }
  form .button {
    color: var(--txt-light);
    display: inline-block;
    background: var(--bg-footer);
    border: none;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    padding: 10px 30px 13px;
    border-radius: 3px; }
    form .button:hover {
      color: var(--txt-dark);
      background: var(--bg-green); }

/* Box-Sizing: 
---------------------------------------------- */
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0; }

/* Add Clearfix for floating elements 
---------------------------------------------- */
.clearfix:after {
  content: "";
  display: table;
  clear: both; }

/* Change display of all Links 
---------------------------------------------- */
a {
  text-decoration: none;
  color: inherit; }

/* Page Styles 
---------------------------------------------- */
body {
  font-family: var(--main-font);
  font-size: 16px;
  background: var(--bg-light);
  color: var(--txt-dark); }

html {
  scroll-padding-top: 110px; }

html, body {
  max-width: 100%;
  overflow-x: hidden; }

*:focus-visible {
  outline: 2px solid var(--txt-dark); }

/* mobile nav ------------------- */
.mobile-nav {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 300px;
  z-index: 110;
  background: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  padding: 40px 30px;
  transform: translateX(300px);
  transition: all 0.3s ease; }
  .mobile-nav.open {
    transform: translateX(0); }
  .mobile-nav .closebtn {
    display: block;
    width: 40px;
    height: 40px;
    background: url("../img/close.svg") no-repeat center center;
    background-size: 20px;
    border: none;
    border-radius: 0;
    margin-left: auto;
    margin-right: auto; }
    .mobile-nav .closebtn:focus-visible {
      outline: 2px solid var(--txt-dark); }
    .mobile-nav .closebtn span {
      font-size: 0;
      width: 0;
      overflow: hidden;
      color: transparent; }
  .mobile-nav .mobile-menu {
    margin-top: 50px; }
    .mobile-nav .mobile-menu ul.menu {
      list-style: none;
      display: flex;
      flex-direction: column;
      gap: 15px; }
      .mobile-nav .mobile-menu ul.menu li.menu-item {
        text-align: center; }
        .mobile-nav .mobile-menu ul.menu li.menu-item a {
          display: inline-block;
          font-size: 20px;
          font-weight: 400;
          padding: 2px;
          padding-bottom: 5px;
          border-bottom: 3px solid transparent; }
          .mobile-nav .mobile-menu ul.menu li.menu-item a.active {
            border-bottom: 3px solid var(--bg-turkis);
            font-weight: 700; }
          .mobile-nav .mobile-menu ul.menu li.menu-item a:focus-visible {
            outline: 2px solid var(--txt-dark); }
        .mobile-nav .mobile-menu ul.menu li.menu-item.inactive a.active {
          font-weight: 400;
          border-bottom: 3px solid transparent; }

/* contact-overlay -------------- */
.contact-overlay {
  display: none; }
  @media screen and (min-width: 768px) {
    .contact-overlay {
      display: block; } }
  .contact-overlay .mail {
    display: block;
    line-height: 1;
    font-weight: 700;
    color: var(--txt-dark);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    height: 40px;
    width: 250px;
    padding-left: 50px;
    border-radius: 20px 0 0 20px;
    display: flex;
    align-items: center;
    background: var(--bg-green);
    font-size: 16px;
    padding-bottom: 3px; }
    @media screen and (min-width: 768px) {
      .contact-overlay .mail {
        position: fixed;
        z-index: 20;
        right: 0;
        transform: translateX(205px);
        transition: all 0.3s ease; } }
    @media screen and (min-width: 768px) {
      .contact-overlay .mail {
        top: 120px; } }
    @media screen and (min-width: 1024px) {
      .contact-overlay .mail {
        top: 160px; } }
    .contact-overlay .mail::before {
      background: url("../img/mail.svg") no-repeat center center;
      background-size: 22px; }
      @media screen and (min-width: 768px) {
        .contact-overlay .mail::before {
          content: '';
          display: block;
          width: 25px;
          position: absolute;
          left: 10px;
          top: 0;
          bottom: 0; } }
    .contact-overlay .mail:hover, .contact-overlay .mail:focus-within {
      transform: translateX(0); }
  .contact-overlay .phone {
    display: block;
    line-height: 1;
    font-weight: 700;
    color: var(--txt-dark);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    height: 40px;
    width: 250px;
    padding-left: 50px;
    border-radius: 20px 0 0 20px;
    display: flex;
    align-items: center;
    font-size: 18px;
    background: var(--bg-turkis); }
    @media screen and (min-width: 768px) {
      .contact-overlay .phone {
        position: fixed;
        z-index: 20;
        right: 0;
        transform: translateX(205px);
        transition: all 0.3s ease; } }
    @media screen and (min-width: 768px) {
      .contact-overlay .phone {
        top: 170px; } }
    @media screen and (min-width: 1024px) {
      .contact-overlay .phone {
        top: 210px; } }
    .contact-overlay .phone::before {
      background: url("../img/phone.svg") no-repeat center center;
      background-size: 18px; }
      @media screen and (min-width: 768px) {
        .contact-overlay .phone::before {
          content: '';
          display: block;
          width: 25px;
          position: absolute;
          left: 10px;
          top: 0;
          bottom: 0; } }
    .contact-overlay .phone:hover, .contact-overlay .phone:focus-within {
      transform: translateX(0); }

/* mobile menubar -------------- */
.mobile-menubar {
  background: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px; }
  @media screen and (min-width: 768px) {
    .mobile-menubar {
      padding-left: 20px;
      padding-right: 20px;
      position: fixed;
      left: 0;
      right: 0;
      top: 0;
      z-index: 100; } }
  @media screen and (min-width: 1024px) {
    .mobile-menubar {
      display: none; } }
  .mobile-menubar .mmenubar-inner {
    display: flex;
    flex-direction: column;
    align-items: flex-end; }
    @media screen and (min-width: 375px) {
      .mobile-menubar .mmenubar-inner {
        flex-direction: row;
        align-items: center;
        justify-content: space-between; } }
  .mobile-menubar .logo {
    margin-left: 0;
    margin-right: auto; }
    .mobile-menubar .logo img {
      display: block;
      width: 290px; }
  .mobile-menubar .menubtn {
    display: block;
    width: 40px;
    height: 40px;
    background: url("../img/menubtn-round.svg") no-repeat center center;
    background-size: 36px;
    border: none;
    border-radius: 0;
    order: -1; }
    @media screen and (min-width: 375px) {
      .mobile-menubar .menubtn {
        order: 0; } }
    .mobile-menubar .menubtn:focus-visible {
      outline: 2px solid var(--txt-dark); }
    .mobile-menubar .menubtn span {
      font-size: 0;
      width: 0;
      overflow: hidden;
      color: transparent; }

/* menubar sticky -------------- */
.sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 100; }

.menubar {
  display: none; }
  @media screen and (min-width: 1024px) {
    .menubar {
      display: block;
      background: rgba(255, 255, 255, 0.65);
      backdrop-filter: blur(8px);
      -webkit-backdrop-filter: blur(8px);
      border-bottom: 1px solid rgba(255, 255, 255, 0.3);
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 20px;
      padding-right: 20px; } }
  @media screen and (min-width: 1024px) and (min-width: 1400px) {
    .menubar {
      padding-left: 50px;
      padding-right: 50px; } }

  .menubar .menubar-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 2000px;
    margin-left: auto;
    margin-right: auto; }
  .menubar .logo img {
    height: 80px;
    display: block; }
    @media screen and (min-width: 1200px) {
      .menubar .logo img {
        height: 85px; } }

.main-menu ul {
  list-style: none;
  display: flex;
  gap: 30px; }
  @media screen and (min-width: 1400px) {
    .main-menu ul {
      gap: 60px; } }
  .main-menu ul li.menu-item a {
    font-size: 16px;
    font-weight: 700;
    color: var(--txt-dark);
    display: block;
    padding: 8px 5px;
    border-bottom: 3px solid transparent; }
    .main-menu ul li.menu-item a:hover {
      border-bottom: 3px solid var(--bg-turkis); }
    .main-menu ul li.menu-item a.active {
      border-bottom: 3px solid var(--bg-turkis); }
    @media screen and (min-width: 1200px) {
      .main-menu ul li.menu-item a {
        font-size: 17px; } }
  .main-menu ul li.menu-item.inactive a.active {
    border-bottom: 3px solid transparent; }

/* Header -------------- */
/* Footer -------------- */
footer {
  background: var(--bg-footer);
  color: var(--txt-light);
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 10px;
  padding-right: 10px; }
  @media screen and (min-width: 1024px) {
    footer {
      padding-top: 50px;
      padding-bottom: 50px;
      padding-left: 20px;
      padding-right: 20px; } }
  @media screen and (min-width: 1400px) {
    footer {
      padding-left: 50px;
      padding-right: 50px;
      padding-top: 60px;
      padding-bottom: 60px; } }
  footer *:focus-visible {
    outline: 2px solid var(--txt-light); }
  footer .footer-inner {
    display: flex;
    flex-direction: column;
    gap: 30px; }
    @media screen and (min-width: 1024px) {
      footer .footer-inner {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        max-width: 2000px;
        margin-left: auto;
        margin-right: auto; } }
  footer .ft-content {
    display: flex;
    flex-direction: column;
    gap: 30px; }
    @media screen and (min-width: 768px) {
      footer .ft-content {
        flex-direction: row;
        gap: 100px; } }
  footer .certimg {
    height: 50px; }
  @media screen and (min-width: 768px) {
    footer .ft-info {
      border-left: 1px solid rgba(255, 255, 255, 0.5);
      padding-left: 15px; } }
  footer .ft-info p {
    line-height: 1.5;
    font-size: 16px;
    margin-bottom: 20px; }
    footer .ft-info p:last-child {
      margin-bottom: 0; }
  footer .fttab {
    display: inline-block;
    width: 70px; }
  @media screen and (min-width: 768px) {
    footer .ft-menu {
      border-left: 1px solid rgba(255, 255, 255, 0.5);
      padding-left: 15px; } }
  footer .ft-menu ul {
    list-style: none;
    margin: 0; }
    footer .ft-menu ul li {
      line-height: 1.5;
      margin-bottom: 1px; }
      footer .ft-menu ul li a {
        display: block;
        padding: 0 2px;
        font-size: 16px; }
        footer .ft-menu ul li a.active {
          color: var(--txt-turkis);
          font-weight: 700; }
        footer .ft-menu ul li a:hover {
          text-decoration: underline; }
      footer .ft-menu ul li.inactive a.active {
        font-weight: 400;
        text-decoration: none;
        color: var(--txt-light); }
        footer .ft-menu ul li.inactive a.active:hover {
          text-decoration: underline; }

/* Slider -------------- */
.frontpage-slider {
  position: relative;
  z-index: 0;
  margin-bottom: 0; }
  .frontpage-slider .slider {
    height: calc(100vh - 100px - 130px);
    max-height: 400px; }
    @media screen and (min-width: 768px) {
      .frontpage-slider .slider {
        max-height: 700px;
        min-height: 600px;
        height: calc(100vh); } }
    @media screen and (min-width: 1024px) {
      .frontpage-slider .slider {
        max-height: 800px; } }
    @media screen and (min-width: 1400px) {
      .frontpage-slider .slider {
        max-height: 1000px; } }
    @media screen and (min-width: 2000px) {
      .frontpage-slider .slider {
        max-height: 1500px; } }
  .frontpage-slider ul li {
    height: calc(100vh - 100px - 130px);
    max-height: 400px; }
    @media screen and (min-width: 768px) {
      .frontpage-slider ul li {
        max-height: 700px;
        min-height: 600px;
        height: calc(100vh); } }
    @media screen and (min-width: 1024px) {
      .frontpage-slider ul li {
        max-height: 800px; } }
    @media screen and (min-width: 1400px) {
      .frontpage-slider ul li {
        max-height: 1000px; } }
    @media screen and (min-width: 2000px) {
      .frontpage-slider ul li {
        max-height: 1500px; } }
  .frontpage-slider img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center; }

.slider-overlay, .banner-overlay {
  position: relative;
  max-width: 2000px;
  margin-left: auto;
  margin-right: auto; }
  .slider-overlay .title-overlay, .banner-overlay .title-overlay {
    background: var(--bg-footer);
    color: var(--txt-light);
    padding: 20px 10px;
    text-align: center; }
    @media screen and (min-width: 768px) {
      .slider-overlay .title-overlay, .banner-overlay .title-overlay {
        background: rgba(255, 255, 255, 0.55);
        backdrop-filter: blur(3px);
        -webkit-backdrop-filter: blur(3px);
        border: 1px solid rgba(255, 255, 255, 0.3);
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
        color: var(--text-dark);
        text-align: left;
        padding: 20px 30px;
        border-radius: 6px;
        position: absolute;
        bottom: 20px;
        right: 20px;
        z-index: 10; } }
    @media screen and (min-width: 1024px) {
      .slider-overlay .title-overlay, .banner-overlay .title-overlay {
        padding-right: 110px; } }
    @media screen and (min-width: 1200px) {
      .slider-overlay .title-overlay, .banner-overlay .title-overlay {
        right: 40px;
        bottom: 40px; } }
    @media screen and (min-width: 1400px) {
      .slider-overlay .title-overlay, .banner-overlay .title-overlay {
        padding: 25px 35px;
        padding-right: 130px; } }
    @media screen and (min-width: 1024px) {
      .slider-overlay .title-overlay::before, .banner-overlay .title-overlay::before {
        content: '';
        display: block;
        width: 61px;
        background: url("../img/logo-fische-schwarz.svg") no-repeat center center;
        position: absolute;
        top: 0;
        right: 20px;
        bottom: 0; } }
    @media screen and (min-width: 1400px) {
      .slider-overlay .title-overlay::before, .banner-overlay .title-overlay::before {
        right: 30px; } }
    .slider-overlay .title-overlay .main-title, .banner-overlay .title-overlay .main-title {
      display: block;
      line-height: 1.5;
      font-size: 22px;
      font-weight: 700;
      margin-bottom: 3px; }
      @media screen and (min-width: 1024px) {
        .slider-overlay .title-overlay .main-title, .banner-overlay .title-overlay .main-title {
          font-size: 24px; } }
      @media screen and (min-width: 1400px) {
        .slider-overlay .title-overlay .main-title, .banner-overlay .title-overlay .main-title {
          font-size: 27px; } }
    .slider-overlay .title-overlay .subtitle, .banner-overlay .title-overlay .subtitle {
      display: block;
      line-height: 1.4;
      font-size: 16px; }
      @media screen and (min-width: 1024px) {
        .slider-overlay .title-overlay .subtitle, .banner-overlay .title-overlay .subtitle {
          font-size: 18px; } }
      @media screen and (min-width: 1400px) {
        .slider-overlay .title-overlay .subtitle, .banner-overlay .title-overlay .subtitle {
          font-size: 19px; } }
  .slider-overlay .info-overlay, .banner-overlay .info-overlay {
    position: relative;
    background: var(--bg-green);
    color: var(--txt-dark);
    padding: 15px 10px;
    padding-left: 100px; }
    @media screen and (min-width: 768px) {
      .slider-overlay .info-overlay, .banner-overlay .info-overlay {
        background: rgba(112, 201, 59, 0.6);
        backdrop-filter: blur(3px);
        -webkit-backdrop-filter: blur(3px);
        border: 1px solid rgba(255, 255, 255, 0.2);
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
        padding: 15px 30px;
        padding-left: 100px;
        position: absolute;
        bottom: 20px;
        left: 0;
        z-index: 10;
        border-radius: 0 25px 25px 0; } }
    @media screen and (min-width: 1200px) {
      .slider-overlay .info-overlay, .banner-overlay .info-overlay {
        bottom: 40px;
        padding: 15px 40px;
        padding-left: 120px; } }
    @media screen and (min-width: 1400px) {
      .slider-overlay .info-overlay, .banner-overlay .info-overlay {
        padding-left: 130px; } }
    @media screen and (min-width: 2000px) {
      .slider-overlay .info-overlay, .banner-overlay .info-overlay {
        border-radius: 25px;
        padding: 15px 50px;
        padding-left: 115px; } }
    .slider-overlay .info-overlay::before, .banner-overlay .info-overlay::before {
      content: '';
      display: block;
      width: 50px;
      height: 50px;
      background: url("../img/markt-icon.svg") no-repeat center center;
      position: absolute;
      left: 20px;
      top: 25px; }
      @media screen and (min-width: 1200px) {
        .slider-overlay .info-overlay::before, .banner-overlay .info-overlay::before {
          left: 40px; } }
      @media screen and (min-width: 1400px) {
        .slider-overlay .info-overlay::before, .banner-overlay .info-overlay::before {
          left: 50px; } }
      @media screen and (min-width: 2000px) {
        .slider-overlay .info-overlay::before, .banner-overlay .info-overlay::before {
          left: 35px; } }
    .slider-overlay .info-overlay .title, .banner-overlay .info-overlay .title {
      display: block;
      line-height: 1.5;
      font-size: 22px;
      font-weight: 700;
      margin-bottom: 3px; }
    .slider-overlay .info-overlay p, .banner-overlay .info-overlay p {
      line-height: 1.4;
      font-size: 14px; }
      @media screen and (min-width: 1200px) {
        .slider-overlay .info-overlay p, .banner-overlay .info-overlay p {
          font-size: 16px; } }

.subpage-banner {
  position: relative;
  z-index: 0;
  margin-bottom: 0; }
  .subpage-banner .banner {
    height: calc(100vh - 100px - 130px);
    max-height: 400px; }
    @media screen and (min-width: 768px) {
      .subpage-banner .banner {
        max-height: unset;
        height: 600px; } }
    @media screen and (min-width: 1400px) {
      .subpage-banner .banner {
        height: 650px; } }
    @media screen and (min-width: 2300px) {
      .subpage-banner .banner {
        height: 700px; } }
    .subpage-banner .banner img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center center; }

/* Main ---------------------- */
main {
  position: relative; }
  main h1, main .h1 {
    font-size: 28px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 30px; }
  main h1.page-title {
    font-size: 28px;
    font-weight: 700;
    color: var(--txt-dark);
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    padding: 20px 10px 0; }
    @media screen and (min-width: 1024px) {
      main h1.page-title {
        background: rgba(255, 255, 255, 0.6);
        backdrop-filter: blur(3px);
        -webkit-backdrop-filter: blur(3px);
        border: 1px solid rgba(255, 255, 255, 0.2);
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
        border-radius: 6px;
        padding: 10px 20px; } }
  main h2, main .h2 {
    font-size: 26px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 30px; }
  main h3, main .h3 {
    font-size: 24px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 20px; }
  main h4, main .h4 {
    font-size: 22px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 20px; }
  main h5, main .h5 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 15px; }
  main h6, main .h6 {
    font-size: 18px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 10px; }
  main h1, main h2, main h3, main h4, main h5, main h6, main .h1, main .h2, main .h3, main .h4, main .h5, main .h6 {
    hyphens: auto;
    line-height: 1.4; }
    main h1:first-child, main h2:first-child, main h3:first-child, main h4:first-child, main h5:first-child, main h6:first-child, main .h1:first-child, main .h2:first-child, main .h3:first-child, main .h4:first-child, main .h5:first-child, main .h6:first-child {
      margin-top: 0; }
  main ol {
    margin-left: 25px; }
    main ol li {
      padding-left: 10px;
      margin-bottom: 5px; }
    main ol ul {
      margin-top: 5px; }
  main ul {
    list-style: square;
    margin-left: 20px; }
    main ul li {
      padding-left: 5px;
      margin-bottom: 3px; }
  main p, main ul, main ol {
    margin-bottom: 20px; }
    main p:last-child, main ul:last-child, main ol:last-child {
      margin-bottom: 0; }
  main p, main li {
    line-height: 1.5;
    font-size: 16px;
    hyphens: auto; }
    @media screen and (min-width: 1200px) {
      main p, main li {
        font-size: 16px; } }
    main p a, main li a {
      text-decoration: underline; }
    main p .tel, main li .tel {
      text-decoration: none; }
    main p .mail, main li .mail {
      text-decoration: none; }
      main p .mail:hover, main li .mail:hover {
        text-decoration: underline; }
  main a.button {
    display: inline-block;
    padding: 10px 30px 13px;
    border-radius: 3px;
    background: var(--bg-footer);
    color: var(--txt-light);
    text-decoration: none;
    line-height: 1.2; }
    main a.button:hover, main a.button:focus-visible {
      background: var(--bg-green);
      color: var(--txt-dark);
      font-weight: 700; }
  main hr {
    border: none;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 30px;
    margin-bottom: 30px; }

.tab1 {
  display: inline-block;
  width: 80px;
  font-weight: 700; }

.tab2 {
  display: inline-block;
  font-weight: 700;
  width: 120px; }

.tab3 {
  display: inline-block;
  font-weight: 700;
  width: 150px; }

/* Page Elements ---------------------- */
.scroll-margin {
  scroll-margin-top: 100px; }

@media screen and (min-width: 1024px) {
  .title-wrap {
    position: relative;
    top: -30px;
    margin-bottom: -50px;
    display: flex;
    flex-direction: column;
    align-items: center; } }
.title-wrap.hidden {
  height: 0;
  overflow: hidden;
  margin-bottom: 0; }

section {
  position: relative; }
  section.stand-alone {
    min-height: 80vh; }
    @media screen and (min-width: 768px) {
      section.stand-alone {
        margin-top: 95px; } }
    @media screen and (min-width: 1024px) {
      section.stand-alone {
        margin-top: 110px; } }
  section .bg-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1; }
    section .bg-image img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center center; }
  section .section-inner {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto; }
  section .bg-image-overlay-text {
    background: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    color: var(--text-dark);
    padding: 20px 10px; }
    @media screen and (min-width: 768px) {
      section .bg-image-overlay-text {
        width: 80%;
        padding: 20px 20px; } }
    @media screen and (min-width: 1024px) {
      section .bg-image-overlay-text {
        width: 70%;
        padding: 30px 20px; } }
    @media screen and (min-width: 1400px) {
      section .bg-image-overlay-text {
        padding: 40px 40px; } }
    @media screen and (min-width: 768px) {
      section .bg-image-overlay-text.right {
        margin-left: auto;
        margin-right: 0; } }

.section-inner {
  padding-left: 10px;
  padding-right: 10px; }
  @media screen and (min-width: 1024px) {
    .section-inner {
      padding-left: 20px;
      padding-right: 20px; } }
  .section-inner.top-btm-padding {
    padding-top: 50px;
    padding-bottom: 50px; }
    @media screen and (min-width: 1024px) {
      .section-inner.top-btm-padding {
        padding-top: 80px;
        padding-bottom: 80px; } }
  .section-inner.top-padding {
    padding-top: 50px; }
    @media screen and (min-width: 1024px) {
      .section-inner.top-padding {
        padding-top: 80px; } }
  .section-inner.btm-padding {
    padding-bottom: 50px; }
    @media screen and (min-width: 1024px) {
      .section-inner.btm-padding {
        padding-bottom: 80px; } }

.col-container {
  display: flex;
  flex-direction: column;
  gap: 30px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (min-width: 900px) {
    .col-container {
      flex-direction: row;
      flex-wrap: wrap;
      gap: 50px 80px; } }
  @media screen and (min-width: 1200px) {
    .col-container {
      gap: 50px 100px; } }
  @media screen and (min-width: 900px) {
    .col-container .col2 {
      flex: 0 0 calc(50% - 80px/2); } }
  @media screen and (min-width: 1200px) {
    .col-container .col2 {
      flex: 0 0 calc(50% - 100px/2); } }
  .col-container .col2 img {
    max-width: 100%;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px; }
    .col-container .col2 img:first-child {
      margin-top: 0; }
    .col-container .col2 img:last-child {
      margin-bottom: 0; }
  .col-container .col2 figure {
    margin-top: 20px;
    margin-bottom: 20px; }
    .col-container .col2 figure:first-child {
      margin-top: 0; }
    .col-container .col2 figure:last-child {
      margin-bottom: 0; }
    .col-container .col2 figure img {
      margin-bottom: 0; }
    .col-container .col2 figure .caption {
      display: block;
      font-size: 16px;
      margin-top: 10px; }
  .col-container .col2.align-right {
    display: flex;
    flex-direction: column;
    align-items: flex-end; }
  .col-container.separator .col2:nth-child(2n) {
    position: relative; }
    @media screen and (min-width: 900px) {
      .col-container.separator .col2:nth-child(2n)::before {
        content: '';
        display: block;
        width: 1px;
        background: var(--bg-blue);
        position: absolute;
        left: -40px;
        top: 0;
        bottom: 0; } }
    @media screen and (min-width: 1200px) {
      .col-container.separator .col2:nth-child(2n)::before {
        left: -50px; } }

.col1 {
  display: flex;
  flex-direction: column;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto; }

.welcome-logo-text {
  background: url("../img/logo-fische.svg") no-repeat left center;
  background-size: 100px;
  padding-left: 130px;
  min-height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: center; }
  .welcome-logo-text h2 {
    color: var(--txt-blue);
    margin-bottom: 10px; }

@media screen and (min-width: 600px) {
  .hofladen-wrapper {
    position: relative;
    padding-left: 100px; } }
.hofladen-wrapper::before {
  content: '';
  display: block;
  height: 60px;
  width: 60px;
  background: url("../img/markt-icon.svg") no-repeat center center;
  margin-bottom: 20px; }
  @media screen and (min-width: 600px) {
    .hofladen-wrapper::before {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 10px; } }
  @media screen and (min-width: 1400px) {
    .hofladen-wrapper::before {
      left: 0; } }
@media screen and (min-width: 1024px) {
  .hofladen-wrapper p.bigger {
    font-size: 18px; } }

.lausitzer-fisch-text {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  gap: 0 30px;
  justify-content: flex-end; }
  .lausitzer-fisch-text img {
    height: 180px;
    margin-left: 0;
    margin-right: 0; }

img.certimg {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.25); }

.angelzeiten {
  display: block;
  overflow-x: scroll;
  border-collapse: collapse;
  padding-bottom: 15px; }
  .angelzeiten .tbody {
    display: block; }
  .angelzeiten tr {
    background: #f7f7f7; }
    .angelzeiten tr:nth-of-type(2n) {
      background: #ededed; }
  .angelzeiten th {
    background: #ededed;
    font-size: 15px;
    min-width: 110px;
    padding: 8px 10px;
    text-align: left;
    border-bottom: 1px solid #808080; }
    .angelzeiten th:nth-of-type(3n) {
      min-width: 50px;
      text-align: center;
      font-weight: 400; }
  .angelzeiten td {
    font-size: 15px;
    min-width: 110px;
    padding: 8px 10px; }
    .angelzeiten td:nth-of-type(3n-2) {
      font-weight: 700; }
    .angelzeiten td:nth-of-type(3n) {
      min-width: 50px;
      text-align: center; }

.verkaufszeiten .section-inner {
  max-width: 1800px;
  display: flex;
  flex-direction: column;
  align-items: center; }
.verkaufszeiten .verkaufszeiten-title {
  background: rgba(0, 0, 0, 0.75);
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px);
  border: 1px solid rgba(11, 30, 30, 0.3);
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  color: var(--txt-light);
  padding: 20px 20px;
  margin-bottom: 100px;
  text-align: center; }
  @media screen and (min-width: 768px) {
    .verkaufszeiten .verkaufszeiten-title {
      padding: 20px 40px; } }
  .verkaufszeiten .verkaufszeiten-title p a {
    color: var(--bg-turkis); }
    .verkaufszeiten .verkaufszeiten-title p a:hover {
      text-decoration: underline; }
    .verkaufszeiten .verkaufszeiten-title p a:focus-visible {
      outline: 2px solid #fff; }
.verkaufszeiten .verkaufszeiten-slider {
  position: relative; }
  @media screen and (min-width: 768px) {
    .verkaufszeiten .verkaufszeiten-slider .flex-viewport {
      width: calc(100% - 80px);
      margin-left: 40px;
      margin-right: 40px; } }
  .verkaufszeiten .verkaufszeiten-slider ul.slides {
    margin: 0; }
    .verkaufszeiten .verkaufszeiten-slider ul.slides li {
      background: rgba(0, 0, 0, 0.75);
      backdrop-filter: blur(3px);
      -webkit-backdrop-filter: blur(3px);
      border: 1px solid rgba(11, 30, 30, 0.3);
      border-radius: 10px;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
      color: var(--txt-light);
      padding: 20px 20px;
      font-size: 15px;
      line-height: 1.5;
      min-width: 280px;
      max-width: 280px; }
  .verkaufszeiten .verkaufszeiten-slider h3 {
    font-size: 18px;
    margin-bottom: 20px; }
  .verkaufszeiten .verkaufszeiten-slider .tag {
    display: block;
    margin-top: 5px;
    margin-bottom: 2px;
    letter-spacing: 0.4px; }
  .verkaufszeiten .verkaufszeiten-slider .datum {
    display: inline-block;
    width: 100px;
    letter-spacing: 0.2px; }
  .verkaufszeiten .verkaufszeiten-slider .info {
    display: inline-block;
    color: var(--txt-turkis);
    margin-top: 10px; }
  .verkaufszeiten .verkaufszeiten-slider .von-bis {
    letter-spacing: 0.2px; }
  .verkaufszeiten .verkaufszeiten-slider .flex-direction-nav {
    margin: 0;
    margin-top: 20px;
    list-style: none;
    display: flex;
    gap: 20px;
    justify-content: space-between; }
    @media screen and (min-width: 768px) {
      .verkaufszeiten .verkaufszeiten-slider .flex-direction-nav {
        margin-top: 0; } }
    @media screen and (min-width: 1660px) {
      .verkaufszeiten .verkaufszeiten-slider .flex-direction-nav {
        display: none; } }
    .verkaufszeiten .verkaufszeiten-slider .flex-direction-nav li {
      padding: 0; }
    .verkaufszeiten .verkaufszeiten-slider .flex-direction-nav .flex-nav-prev .flex-prev {
      position: relative;
      display: block;
      background: rgba(0, 0, 0, 0.75);
      backdrop-filter: blur(3px);
      -webkit-backdrop-filter: blur(3px);
      border: 1px solid rgba(11, 30, 30, 0.3);
      border-radius: 3px;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
      font-size: 0;
      color: transparent;
      width: 20px;
      height: 35px; }
      @media screen and (min-width: 768px) {
        .verkaufszeiten .verkaufszeiten-slider .flex-direction-nav .flex-nav-prev .flex-prev {
          position: absolute;
          top: calc(50% - 35px/2);
          left: 0; } }
      .verkaufszeiten .verkaufszeiten-slider .flex-direction-nav .flex-nav-prev .flex-prev::before {
        content: '';
        position: absolute;
        inset: 0;
        background: url("../slider/prev1.png") no-repeat 3px center;
        background-size: 10px 25px; }
    .verkaufszeiten .verkaufszeiten-slider .flex-direction-nav .flex-nav-next {
      position: static;
      color: var(--txt-light);
      display: block; }
      .verkaufszeiten .verkaufszeiten-slider .flex-direction-nav .flex-nav-next .flex-next {
        position: relative;
        display: block;
        background: rgba(0, 0, 0, 0.75);
        backdrop-filter: blur(3px);
        -webkit-backdrop-filter: blur(3px);
        border: 1px solid rgba(11, 30, 30, 0.3);
        border-radius: 3px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
        font-size: 0;
        color: transparent;
        width: 20px;
        height: 35px; }
        @media screen and (min-width: 768px) {
          .verkaufszeiten .verkaufszeiten-slider .flex-direction-nav .flex-nav-next .flex-next {
            position: absolute;
            top: calc(50% - 35px/2);
            right: 0; } }
        .verkaufszeiten .verkaufszeiten-slider .flex-direction-nav .flex-nav-next .flex-next::before {
          content: '';
          position: absolute;
          inset: 0;
          background: url("../slider/next1.png") no-repeat center center;
          background-size: 10px 25px; }

.gallery {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 50px;
  margin-bottom: 50px; }
  .gallery:first-child {
    margin-top: 0; }
  .gallery:last-child {
    margin-bottom: 0; }
  .gallery img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center; }
  .gallery.images3 a {
    flex: 0 0 calc(50% - var(--gal-gap)/2);
    aspect-ratio: 4 / 3; }
    @media screen and (min-width: 768px) {
      .gallery.images3 a {
        flex: 0 0 calc(100%/3 - var(--gal-gap)/3*2 ); } }
    .gallery.images3 a:focus-visible {
      outline: 5px solid var(--bg-green); }
